@font-face {
font-family: 'B52';
font-style: normal;
font-weight: 500;
font-display: swap;
src: local('');
url('../fonts/B52.ttf') format('truetype');
}
@font-face {
font-family: 'GNUTypewriter';
font-style: normal;
font-weight: 500;
font-display: swap;
src: local(''),
url('../fonts/GNUTypewriter.woff') format('woff'),
}


@import url('https://fonts.googleapis.com/css2?family=Yuji+Boku&display=swap');

.site {
  background-image: url(../images/ppt-bg1.jpg);
 }

h1 {margin-bottom: 1em;}

.site-grid {
  background-color: #fff;
  opacity: 0.7;
  max-width: 1320px;
  padding: 24px;
  margin: 0 auto;
}

.com-content-article__body table  { border-collapse: collapse;}

.com-content-article__body table.border td {border: 1px solid; }

.com-content-article__body table td {border: 0px; vertical-align: top;}

.com-content-article__body table#resource td {border: 0px; }

.com-content-article__body table#simple td {border: 0px; }

.left.item-image img {padding: 24px 24px 24px 0px;}

.item-page .item-image {max-width: 380px;}

.blog-item .item-image {max-width: 280px;}

.footer {color: #c0100a;
       background-color: transparent;
       background-image: none;}

.com-content-article__body p {text-align: justify; text-indent: 36px;}

.container-nav {
    justify-content: center !important;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .com-content-categories__item-title, .list-title a {
  font-family: 'GNUTypewriter', Courier, serif;
  font-weight: var(--cassiopeia-font-weight-headings,700);
}

.card {background: transparent;}

.container-header {background-image: url(../images/bg10.jpg);
    background-position: top center;
    background-repeat: repeat-x;
    background-color: transparent !important;}

.container-header .site-description {color: black;}

.container-header .container-nav {background-color: #c0100a;}

a {color: #c0100a;}

.mod-list{font-family: 'GNUTypewriter', Courier, serif;}

#navbar1 li {
  font-family: 'GNUTypewriter', Courier, serif;
  font-weight: 400;
  font-style: normal; 
  padding: 0px;
  letter-spacing: 2px; margin: 0 14px; font-size : 20px;}

#navbar1 li a {color: white;}

#navbar1 li ul  {background: #9c9d96;;}

.navbar-brand {text-align: center; max-width: 1200px; margin: 0 auto;}

.com-content-article__body  table { margin: 0 auto;}

.com-content-article__body  td {padding: 20px;}

.card-body .mod-menu.mod-list.nav li a 
{
  background-color: transparent; padding: 0px;
  font-weight: 600;
  font-style: normal; 
}